
$FreeBSD: ports/x11-wm/windowmaker/files/patch-po::Makefile.in,v 1.1 2001/07/24 09:00:50 sobomax Exp $

--- po/Makefile.in	2001/07/24 08:40:08	1.1
+++ po/Makefile.in	2001/07/24 08:40:37
@@ -215,10 +215,10 @@
 
 
 .po.mo: 
-	msgfmt -o $@ $<
+	msgfmt-new -o $@ $<
 
 WindowMaker.pot: $(POTFILES)
-	xgettext --default-domain=WindowMaker \
+	$(XGETTEXT) --default-domain=WindowMaker \
 	--add-comments --keyword=_ $(POTFILES)
 	if cmp -s WindowMaker.po WindowMaker.pot; then \
 	    rm -f WindowMaker.po; \
